MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003545ATutorAdminpublic2008-08-28 08:242009-07-21 08:53
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.2 
Summary0003545: admin looses theme pref
DescriptionWhen an admin accesses a course through the Course table in which the owner of the course has their theme set to one different from the one used by the admin when in the admin area, when the admin returnes to the admin area, the course instructors theme from the course just aceessed becomes the admins display theme for that session. The systems theme is set to default, and the instructor's theme is set to default classic.

When an admin returns to the admin area after Viewing a course, the theme should switch back to the one set as the system default.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003366)
cindy (administrator)
2008-11-14 09:17

SVN Revision: 8229

Affected script: bounce.php

Solution: assign prefs back to $_config['pref_defaults'] when return to admin area

- Issue History
Date Modified Username Field Change
2008-08-28 08:24 greg New Issue
2008-08-28 08:24 greg Affects version => SVN
2008-11-13 09:57 greg Status new => assigned
2008-11-13 09:57 greg Assigned To => cindy
2008-11-14 09:17 cindy Status assigned => resolved
2008-11-14 09:17 cindy Fixed in Version => 1.6.2
2008-11-14 09:17 cindy Resolution open => fixed
2008-11-14 09:17 cindy Note Added: 0003366
2009-07-21 08:53 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker